Bug 428366 - HWCERT: HCL Infosystems Ltd. Infiniti Global Line 1700 ML [Goto Cert]
HWCERT: HCL Infosystems Ltd. Infiniti Global Line 1700 ML
Status: CLOSED DUPLICATE of bug 398381
Product: Red Hat Hardware Certification
Classification: Red Hat
Component: Red Hat Enterprise Linux (Show other bugs)
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Gary Case
Red Hat Hardware Certification
HCL Infosystems Ltd.
Depends On:
  Show dependency treegraph
Reported: 2008-01-10 22:34 EST by red.hat.linux
Modified: 2016-09-01 18:02 EDT (History)
0 users

See Also:
Fixed In Version: RHEL5-QU1
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 1990-01-01 00:00:01 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

External Trackers
Tracker ID Priority Status Summary Last Updated
Certification Workflow Engine(Live) 428366 None None None 2016-09-01 18:02 EDT

  None (edit)
Comment 5 Xu Bo 2008-02-26 04:09:14 EST
The configuration of Infiniti Global Line 1700 ML has been listed as below:

CPU: 1 Intel Quad Core Xeon X3230 @ 2.66GHz


STORAGE: Seagate ST380815AS 80GB SATA HD

NETWORK: Dual Port Intel 82575EB 10/100/1000 Mbps

CDROM: Samsung SH-S082H

VIDEO: Matrox Graphics MGA G200e (Pilot) ServerEngines (SEP1)

USB: 3 ports

MOTHERBOARD: Intel Server Board X38ML

No optional devices.

Note You need to log in before you can comment on or make changes to this bug.